<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Mitarbeiter\KursUebersicht\Detailsreiter\Teilnehmer\SammelEMail;

class SammelEMailGeloeschteKurstageController extends SammelEMailController
{
  protected function getRequestObj()
  {
    $requestObj = parent::getRequestObj();
    $requestObj->emailVorbelegen = new \Kufer\KuferTools\Utils\EmailVorbelegen\EmailVorbelegenGeloeschteKurstage($requestObj->knr);

    return $requestObj;
  }
}